-- 基础信息
base_info = {
	group_id = 133223282
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 282001, gadget_id = 70500000, pos = { x = -6113.853, y = 205.188, z = -2836.102 }, rot = { x = 0.000, y = 217.156, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 282002, gadget_id = 70500000, pos = { x = -5993.281, y = 226.127, z = -2876.980 }, rot = { x = 0.000, y = 94.905, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282003, gadget_id = 70500000, pos = { x = -6096.909, y = 208.080, z = -2878.096 }, rot = { x = 0.000, y = 233.928, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282004, gadget_id = 70500000, pos = { x = -6083.643, y = 221.301, z = -2960.906 }, rot = { x = 0.000, y = 15.737, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 282005, gadget_id = 70500000, pos = { x = -6068.600, y = 208.810, z = -2877.249 }, rot = { x = 0.000, y = 290.637, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282006, gadget_id = 70500000, pos = { x = -6131.909, y = 204.032, z = -2872.329 }, rot = { x = 0.000, y = 161.265, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282007, gadget_id = 70290001, pos = { x = -6092.991, y = 205.995, z = -2823.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 282008, gadget_id = 70500000, pos = { x = -6092.974, y = 206.564, z = -2822.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282007, area_id = 18 },
	{ config_id = 282009, gadget_id = 70500000, pos = { x = -6093.056, y = 206.850, z = -2823.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282007, area_id = 18 },
	{ config_id = 282010, gadget_id = 70500000, pos = { x = -6092.723, y = 207.262, z = -2823.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282007, area_id = 18 },
	{ config_id = 282011, gadget_id = 70290001, pos = { x = -6036.373, y = 206.453, z = -2904.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 282012, gadget_id = 70500000, pos = { x = -6036.355, y = 207.022, z = -2903.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282011, area_id = 18 },
	{ config_id = 282013, gadget_id = 70500000, pos = { x = -6036.438, y = 207.308, z = -2904.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282011, area_id = 18 },
	{ config_id = 282014, gadget_id = 70500000, pos = { x = -6036.104, y = 207.720, z = -2904.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 282011, area_id = 18 },
	{ config_id = 282015, gadget_id = 70290003, pos = { x = -6061.332, y = 217.321, z = -2878.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 282016, gadget_id = 70500000, pos = { x = -6061.332, y = 217.424, z = -2878.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3003, owner = 282015, area_id = 18 },
	{ config_id = 282017, gadget_id = 70500000, pos = { x = -6061.332, y = 217.424, z = -2878.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3003, owner = 282015, area_id = 18 },
	{ config_id = 282018, gadget_id = 70500000, pos = { x = -6060.624, y = 208.353, z = -2872.497 }, rot = { x = 3.156, y = 27.268, z = 346.987 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 282019, gadget_id = 70500000, pos = { x = -6063.989, y = 208.483, z = -2873.651 }, rot = { x = 334.533, y = 0.000, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 282020, gadget_id = 70500000, pos = { x = -6124.367, y = 205.572, z = -2874.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 282021, gadget_id = 70500000, pos = { x = -6127.958, y = 204.663, z = -2874.165 }, rot = { x = 349.748, y = 10.260, z = 0.165 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 282022, gadget_id = 70500000, pos = { x = -6092.813, y = 215.339, z = -2934.862 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282023, gadget_id = 70500000, pos = { x = -6032.752, y = 226.773, z = -2957.944 }, rot = { x = 0.000, y = 53.861, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 282024, gadget_id = 70500000, pos = { x = -6125.672, y = 205.084, z = -2882.283 }, rot = { x = 0.000, y = 13.158, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 282025, gadget_id = 70500000, pos = { x = -6028.501, y = 188.355, z = -2864.077 }, rot = { x = 0.000, y = 337.949, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 282001, 282002, 282003, 282004, 282005, 282006, 282007, 282008, 282009, 282010, 282011, 282012, 282013, 282014, 282015, 282016, 282017, 282018, 282019, 282020, 282021, 282022, 282023, 282024, 282025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
